.BULLDUST {
	font: 90px/100px "Arial Black";
	text-align: center;
	vertical-align: middle;
}
.ACCESSORIES {
	font: 68px/30px "Arial Black";
	text-align: center;
	vertical-align: middle;
}
.copyright {
	font: bold normal 12px "Arial";
	text-transform: capitalize;
	color: #000000;
}
.bgd {
	background: #FFED0D;
	font: normal 12pt "Arial";
	text-transform: capitalize;
	color: #000000;
}
.title1 {
	font: normal 30pt "Arial Black";
	text-transform: uppercase;
	color: #000000;
}
 .title2 {
	font: normal 28pt "Arial Black";
	text-transform: uppercase;
	color: #000000;
}
 .title4 {
	font: normal 24pt "Arial Black";
	text-transform: uppercase;
	color: #000000;
}
 .title5 {
	font: normal 22pt "Arial Black";
	text-transform: uppercase;
	color: #000000;
}
 .title6 {
	font: normal 20pt "Arial Black";
	text-transform: uppercase;
	color: #000000;
}
.title7 {
	font: normal 18pt "Arial Black";
	text-transform: uppercase;
	color: #000000;
}
 .title8 {
	font: normal 16pt "Arial Black";
	text-transform: uppercase;
	color: #000000;
}
 .title9 {
	font: normal 14pt "Arial Black";
	text-transform: uppercase;
	color: #000000;
}
 .body {
	font: normal 14pt arial;
	text-transform: none;
	color: #000000;
}
 
 
.body2 {

	font: normal 18pt "Arial Black";
	text-transform: none;
	color: #000000;
}
.title3 {

	font: normal 26pt "Arial Black";
	text-transform: uppercase;
	color: #000000;
}
.title3_RED {


	font: normal 26pt "Arial Black";
	text-transform: uppercase;
	color: #FF0000;
}
